» Ubuntu » Paquets

Error

two or more packages specified (libghc6-configfile-prof natty)